<bugID>739132<Summary>--disable-necko-wifi causes "Error: package error or possible missing or unnecessary file: bin/components/necko_wifi.xpt"</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:14.0) Gecko/20100101 Firefox/14.0a1
Build ID: 20120322012233

Steps to reproduce:

When trying to make install from a trunk build I now get this error:

bin/comError: package error or possible missing or unnecessary file: bin/components/necko_wifi.xpt (package-manifest, 145).

This seems to be recent error, because I had a clean install 2-3 weeks ago.  Don't know if it helps but I build with ac_add_options --disable-necko-wifi.</Description></bugID>